IDEA 解决 LombokProcessor could not be initialized 问题


1. 问题

  • LombokProcessor could not be initialized 怎么办?
    在这里插入图片描述

2. 解答

  • Maven 要升级一下 Lombok,旧版本 1.16 或以下有这个问题,1.18 完美解决。在 pom.xml 中修改 Lombok 的依赖管理即可:
    <!-- lombok -->
    <dependency>
      <groupId>org.projectlombok</groupId>
      <artifactId>lombok</artifactId>
      <version>1.18.0</version>
    </dependency>

原文链接:https://qwert.blog.csdn.net/article/details/106248325

已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 游动-白 设计师:上身试试 返回首页